Affected packages

Packages affected by perl-Class-XSAccessor upgrade from 1.19-28.fc37 to 1.19-29.fc38 (in Fedora 38)
Package Current state Build Distance Build time
perl-Params-ValidationCompiler build 1 2 months ago
prusa-slicer build 1 2 months ago
perl-Test-Kwalitee-Extra build 3 2 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by perl-Class-XSAccessor upgrade from 1.19-28.fc37 to 1.19-29.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.